SLS_DEBUG=*
AWS_ACCESS_KEY_ID=S3RVER
AWS_SECRET_ACCESS_KEY=S3RVER
AWS_REGION=localhost

S3_HOST=http://localhost:4569
DB_HOST=http://localhost:8001

PDF_BUCKET=uran-pdf-bucket
PDF_THUMBS_BUCKET=uran-pdf-thumbs-bucket